@font-face {
    font-family: 'brandon_grotesquebold_italic';
    src: url('./vibram/brandon_grotesque/brandon_bld_it/brandon_bld_it-webfont.eot');
    src: url('./vibram/brandon_grotesque/brandon_bld_it/brandon_bld_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('./vibram/brandon_grotesque/brandon_bld_it/brandon_bld_it-webfont.woff') format('woff'),
         url('./vibram/brandon_grotesque/brandon_bld_it/brandon_bld_it-webfont.ttf') format('truetype'),
         url('./vibram/brandon_grotesque/brandon_bld_it/brandon_bld_it-webfont.svg#brandon_grotesquebold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'brandon_grotesquebold';
    src: url('./vibram/brandon_grotesque/brandon_bld/brandon_bld-webfont.eot');
    src: url('./vibram/brandon_grotesque/brandon_bld/brandon_bld-webfont.eot?#iefix') format('embedded-opentype'),
         url('./vibram/brandon_grotesque/brandon_bld/brandon_bld-webfont.woff') format('woff'),
         url('./vibram/brandon_grotesque/brandon_bld/brandon_bld-webfont.ttf') format('truetype'),
         url('./vibram/brandon_grotesque/brandon_bld/brandon_bld-webfont.svg#brandon_grotesquebold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'brandon_grotesqueblack_italic';
    src: url('./vibram/brandon_grotesque/brandon_blk_it/brandon_blk_it-webfont.eot');
    src: url('./vibram/brandon_grotesque/brandon_blk_it/brandon_blk_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('./vibram/brandon_grotesque/brandon_blk_it/brandon_blk_it-webfont.woff') format('woff'),
         url('./vibram/brandon_grotesque/brandon_blk_it/brandon_blk_it-webfont.ttf') format('truetype'),
         url('./vibram/brandon_grotesque/brandon_blk_it/brandon_blk_it-webfont.svg#brandon_grotesqueblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BrandonGrotesque-Black';
    src: url('./vibram/brandon_grotesque/brandon_blk/Brandonblk.eot');
    src: url('./vibram/brandon_grotesque/brandon_blk/Brandonblk.woff') format('woff'),
   	     url('./vibram/brandon_grotesque/brandon_blk/Brandonblk.svg#BrandonGrotesque-Black') format('svg');
   	font-weight: normal;
   	font-style: normal;
}

@font-face {
    font-family: 'brandon_grotesquelight_italic';
    src: url('./vibram/brandon_grotesque/brandon_light_it/brandon_light_it-webfont.eot');
    src: url('./vibram/brandon_grotesque/brandon_light_it/brandon_light_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('./vibram/brandon_grotesque/brandon_light_it/brandon_light_it-webfont.woff') format('woff'),
         url('./vibram/brandon_grotesque/brandon_light_it/brandon_light_it-webfont.ttf') format('truetype'),
         url('./vibram/brandon_grotesque/brandon_light_it/brandon_light_it-webfont.svg#brandon_grotesquelight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'brandon_grotesquelight';
    src: url('./vibram/brandon_grotesque/brandon_light/brandon_light-webfont.eot');
    src: url('./vibram/brandon_grotesque/brandon_light/brandon_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('./vibram/brandon_grotesque/brandon_light/brandon_light-webfont.woff') format('woff'),
         url('./vibram/brandon_grotesque/brandon_light/brandon_light-webfont.ttf') format('truetype'),
         url('./vibram/brandon_grotesque/brandon_light/brandon_light-webfont.svg#brandon_grotesquelight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'brandon_grotesqueMdIt';
    src: url('./vibram/brandon_grotesque/brandon_med_it/brandon_med_it-webfont.eot');
    src: url('./vibram/brandon_grotesque/brandon_med_it/brandon_med_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('./vibram/brandon_grotesque/brandon_med_it/brandon_med_it-webfont.woff') format('woff'),
         url('./vibram/brandon_grotesque/brandon_med_it/brandon_med_it-webfont.ttf') format('truetype'),
         url('./vibram/brandon_grotesque/brandon_med_it/brandon_med_it-webfont.svg#brandon_grotesqueMdIt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'brandon_grotesquemedium';
    src: url('./vibram/brandon_grotesque/brandon_med/brandon_med-webfont.eot');
    src: url('./vibram/brandon_grotesque/brandon_med/brandon_med-webfont.eot?#iefix') format('embedded-opentype'),
         url('./vibram/brandon_grotesque/brandon_med/brandon_med-webfont.woff') format('woff'),
         url('./vibram/brandon_grotesque/brandon_med/brandon_med-webfont.ttf') format('truetype'),
         url('./vibram/brandon_grotesque/brandon_med/brandon_med-webfont.svg#brandon_grotesquemedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'brandon_grotesqueRgIt';
    src: url('./vibram/brandon_grotesque/brandon_reg_it/brandon_reg_it-webfont.eot');
    src: url('./vibram/brandon_grotesque/brandon_reg_it/brandon_reg_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('./vibram/brandon_grotesque/brandon_reg_it/brandon_reg_it-webfont.woff') format('woff'),
         url('./vibram/brandon_grotesque/brandon_reg_it/brandon_reg_it-webfont.ttf') format('truetype'),
         url('./vibram/brandon_grotesque/brandon_reg_it/brandon_reg_it-webfont.svg#brandon_grotesqueRgIt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'brandon_grotesque_regularRg';
    src: url('./vibram/brandon_grotesque/brandon_reg/brandon_reg-webfont.eot');
    src: url('./vibram/brandon_grotesque/brandon_reg/brandon_reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('./vibram/brandon_grotesque/brandon_reg/brandon_reg-webfont.woff') format('woff'),
         url('./vibram/brandon_grotesque/brandon_reg/brandon_reg-webfont.ttf') format('truetype'),
         url('./vibram/brandon_grotesque/brandon_reg/brandon_reg-webfont.svg#brandon_grotesque_regularRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'brandon_grotesquethin_italic';
    src: url('./vibram/brandon_grotesque/brandon_thin_it/brandon_thin_it-webfont.eot');
    src: url('./vibram/brandon_grotesque/brandon_thin_it/brandon_thin_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('./vibram/brandon_grotesque/brandon_thin_it/brandon_thin_it-webfont.woff') format('woff'),
         url('./vibram/brandon_grotesque/brandon_thin_it/brandon_thin_it-webfont.ttf') format('truetype'),
         url('./vibram/brandon_grotesque/brandon_thin_it/brandon_thin_it-webfont.svg#brandon_grotesquethin_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'brandon_grotesquethin';
    src: url('./vibram/brandon_grotesque/brandon_thin/brandon_thin-webfont.eot');
    src: url('./vibram/brandon_grotesque/brandon_thin/brandon_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('./vibram/brandon_grotesque/brandon_thin/brandon_thin-webfont.woff') format('woff'),
         url('./vibram/brandon_grotesque/brandon_thin/brandon_thin-webfont.ttf') format('truetype'),
         url('./vibram/brandon_grotesque/brandon_thin/brandon_thin-webfont.svg#brandon_grotesquethin') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DIN-Black';
    src: url('./inov8/din/DINBla/DINBla.eot');
    src: url('./inov8/din/DINBla/DINBla.woff') format('woff'),
    	 url('./inov8/din/DINBla/DINBla.svg#DIN-Black') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DIN-BlackAlternate';
    src: url('./inov8/din/DINBlaAlt/DINBlaAlt.eot');
    src: url('./inov8/din/DINBlaAlt/DINBlaAlt.woff') format('woff'),
    	 url('./inov8/din/DINBlaAlt/DINBlaAlt.svg#DIN-BlackAlternate') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DIN-Bold';
    src: url('./inov8/din/DINBol/DINBol.eot');
    src: url('./inov8/din/DINBol/DINBol.woff') format('woff'),
	     url('./inov8/din/DINBol/DINBol.svg#DIN-Bold') format('svg');
	font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DIN-BoldAlternate';
    src: url('./inov8/din/DINBolAlt/DINBolAlt.eot');
    src: url('./inov8/din/DINBolAlt/DINBolAlt.woff') format('woff'),
    	 url('./inov8/din/DINBolAlt/DINBolAlt.svg#DIN-BoldAlternate') format('svg');
    font-weight: normal;
    font-style: normal;
}
       
@font-face {
    font-family: 'DIN-Light';
    src: url('./inov8/din/DINLig/DINLig.eot');
    src: url('./inov8/din/DINLig/DINLig.woff') format('woff'),
    	 url('./inov8/din/DINLig/DINLig.svg#DIN-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}      

@font-face {
    font-family: 'DIN-LightAlternate';
    src: url('./inov8/din/DINLigAlt/DINLigAlt.eot');
    src: url('./inov8/din/DINLigAlt/DINLigAlt.woff') format('woff'),
    	 url('./inov8/din/DINLigAlt/DINLigAlt.svg#DIN-LightAlternate') format('svg');
    font-weight: normal;
    font-style: normal;
}
       
@font-face {
    font-family: 'DIN-Medium';
    src: url('./inov8/din/DINMed/DINMed.eot');
    src: url('./inov8/din/DINMed/DINMed.woff') format('woff'),
	     url('./inov8/din/DINMed/DINMed.svg#DIN-Medium') format('svg');
	font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DIN-MediumAlternate';
    src: url('./inov8/din/DINMedAlt/DINMedAlt.eot');
    src: url('./inov8/din/DINMedAlt/DINMedAlt.woff') format('woff'),
	     url('./inov8/din/DINMedAlt/DINMedAlt.svg#DIN-MediumAlternate') format('svg');
	font-weight: normal;
    font-style: normal;
}

 @font-face {
    font-family: 'DIN-Regular';
    src: url('./inov8/din/DINReg/DINReg.eot');
    src: url('./inov8/din/DINReg/DINReg.woff') format('woff'),
	     url('./inov8/din/DINReg/DINReg.svg#DIN-Regular') format('svg');
	font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DIN-RegularAlternate';
    src: url('./inov8/din/DINRegAlt/DINRegAlt.eot');
    src: url('./inov8/din/DINRegAlt/DINRegAlt.woff') format('woff'),
	     url('./inov8/din/DINRegAlt/DINRegAlt.svg#DIN-RegularAlternate') format('svg');
	font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'DirtyHeadline';
	src: url('./dirtyheadline/dirtyheadline.eot');
	src: url('./dirtyheadline/dirtyheadline.woff') format('woff'),
		 url('./dirtyheadline/dirtyheadline.svg#DirtyHeadline') format('svg');
	font-weight: normal;
    font-style: normal;
}